Tournament:
  name: Southern Florida Regional Tournament
  short name: Southern FL Regional
  location: University of Miami
  state: FL
  level: Regionals
  division: C
  year: 2019
  medals: 3
  trophies: 3
  start date: 2019-01-26
  end date: 2019-01-26
  awards date: 2019-01-26
  bids: 6
  bids per school: 3
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Boomilever
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Designer Genes
  - name: Disease Detectives
  - name: Experimental Design
  - name: Fermi Questions
  - name: Forensics
  - name: Geologic Mapping
  - name: Herpetology
  - name: Mission Possible
  - name: Mousetrap Vehicle
  - name: Protein Modeling
  - name: Thermodynamics
  - name: Wright Stuff
  - name: Write It Do It
Teams:
  - number: 1
    school: Saint Thomas Aquinas High School
    city: Fort Lauderdale
    state: FL
  - number: 2
    school: South Broward High School
    city: Hollywood
    state: FL
  - number: 3
    school: Hialeah Gardens High School
    city: Hialeah Gardens
    state: FL
  - number: 4
    school: School for Advanced Studies Kendall Campus
    suffix: Blue Tigers
    city: Miami
    state: FL
  - number: 5
    school: School for Advanced Studies Kendall Campus
    suffix: White Tigers
    city: Miami
    state: FL
  - number: 6
    school: School for Advanced Studies Kendall Campus
    suffix: Silver Tigers
    city: Miami
    state: FL
  - number: 7
    school: Everglades High School
    suffix: Everglades
    city: Miramar
    state: FL
  - number: 8
    school: Everglades High School
    suffix: Gators
    city: Miramar
    state: FL
  - number: 9
    school: Everglades High School
    suffix: Chompers
    city: Miramar
    state: FL
  - number: 10
    school: West Broward High School
    suffix: Silver
    city: Pembroke Pines
    state: FL
  - number: 11
    school: West Broward High School
    suffix: Blue
    city: Pembroke Pines
    state: FL
  - number: 12
    school: Archbishop McCarthy High School
    city: Southwest Ranches
    state: FL
  - number: 13
    school: Mater Lakes Academy
    suffix: '1'
    city: Hialeah
    state: FL
  - number: 14
    school: Mater Lakes Academy
    suffix: '2'
    city: Hialeah
    state: FL
  - number: 15
    school: Coral Reef Senior High School
    suffix: Alpha
    city: Miami
    state: FL
  - number: 16
    school: Coral Reef Senior High School
    suffix: Omega
    city: Miami
    state: FL
  - number: 17
    school: Doral Academy High School
    city: Doral
    state: FL
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 11
  - team: 1
    event: Astronomy
    place: 12
  - team: 1
    event: Boomilever
    place: 6
  - team: 1
    event: Chemistry Lab
    place: 12
  - team: 1
    event: Circuit Lab
    place: 13
  - team: 1
    event: Designer Genes
    place: 11
  - team: 1
    event: Disease Detectives
    place: 11
  - team: 1
    event: Experimental Design
    place: 14
  - team: 1
    event: Fermi Questions
    place: 3
  - team: 1
    event: Forensics
    place: 3
  - team: 1
    event: Geologic Mapping
    place: 14
  - team: 1
    event: Herpetology
    place: 1
  - team: 1
    event: Mission Possible
    place: 7
  - team: 1
    event: Mousetrap Vehicle
    place: 10
  - team: 1
    event: Protein Modeling
    place: 10
  - team: 1
    event: Thermodynamics
    place: 10
  - team: 1
    event: Wright Stuff
    place: 9
  - team: 1
    event: Write It Do It
    place: 4
  - team: 2
    event: Anatomy and Physiology
    place: 16
  - team: 2
    event: Astronomy
    place: 16
  - team: 2
    event: Boomilever
    place: 7
  - team: 2
    event: Chemistry Lab
    place: 13
  - team: 2
    event: Circuit Lab
    place: 4
  - team: 2
    event: Designer Genes
    place: 16
  - team: 2
    event: Disease Detectives
    place: 16
  - team: 2
    event: Experimental Design
    place: 11
  - team: 2
    event: Fermi Questions
    place: 13
  - team: 2
    event: Forensics
    place: 15
  - team: 2
    event: Geologic Mapping
    place: 8
  - team: 2
    event: Herpetology
    place: 15
  - team: 2
    event: Mission Possible
    place: 4
  - team: 2
    event: Mousetrap Vehicle
    place: 3
  - team: 2
    event: Protein Modeling
    place: 11
  - team: 2
    event: Thermodynamics
    place: 1
  - team: 2
    event: Wright Stuff
    place: 1
  - team: 2
    event: Write It Do It
    place: 8
  - team: 3
    event: Anatomy and Physiology
    place: 1
  - team: 3
    event: Astronomy
    place: 10
  - team: 3
    event: Boomilever
    place: 2
  - team: 3
    event: Chemistry Lab
    place: 8
  - team: 3
    event: Circuit Lab
    place: 2
  - team: 3
    event: Designer Genes
    place: 10
  - team: 3
    event: Disease Detectives
    place: 8
  - team: 3
    event: Experimental Design
    place: 3
  - team: 3
    event: Fermi Questions
    place: 14
  - team: 3
    event: Forensics
    place: 6
  - team: 3
    event: Geologic Mapping
    place: 1
  - team: 3
    event: Herpetology
    place: 10
  - team: 3
    event: Mission Possible
    place: 8
  - team: 3
    event: Mousetrap Vehicle
    place: 8
  - team: 3
    event: Protein Modeling
    place: 1
  - team: 3
    event: Thermodynamics
    place: 9
  - team: 3
    event: Wright Stuff
    place: 4
  - team: 3
    event: Write It Do It
    place: 7
  - team: 4
    event: Anatomy and Physiology
    place: 6
  - team: 4
    event: Astronomy
    place: 5
  - team: 4
    event: Boomilever
    place: 11
  - team: 4
    event: Chemistry Lab
    place: 5
  - team: 4
    event: Circuit Lab
    place: 12
  - team: 4
    event: Designer Genes
    place: 12
  - team: 4
    event: Disease Detectives
    place: 13
  - team: 4
    event: Experimental Design
    place: 9
  - team: 4
    event: Fermi Questions
    place: 2
  - team: 4
    event: Forensics
    place: 8
  - team: 4
    event: Geologic Mapping
    place: 10
  - team: 4
    event: Herpetology
    place: 11
  - team: 4
    event: Mission Possible
    participated: false
  - team: 4
    event: Mousetrap Vehicle
    place: 12
  - team: 4
    event: Protein Modeling
    place: 4
  - team: 4
    event: Thermodynamics
    place: 6
  - team: 4
    event: Wright Stuff
    participated: false
  - team: 4
    event: Write It Do It
    place: 13
  - team: 5
    event: Anatomy and Physiology
    place: 7
  - team: 5
    event: Astronomy
    place: 6
  - team: 5
    event: Boomilever
    place: 8
  - team: 5
    event: Chemistry Lab
    place: 1
  - team: 5
    event: Circuit Lab
    place: 5
  - team: 5
    event: Designer Genes
    place: 7
  - team: 5
    event: Disease Detectives
    participated: false
  - team: 5
    event: Experimental Design
    place: 15
  - team: 5
    event: Fermi Questions
    place: 11
  - team: 5
    event: Forensics
    place: 11
  - team: 5
    event: Geologic Mapping
    place: 2
  - team: 5
    event: Herpetology
    place: 4
  - team: 5
    event: Mission Possible
    place: 5
  - team: 5
    event: Mousetrap Vehicle
    participated: false
  - team: 5
    event: Protein Modeling
    place: 2
  - team: 5
    event: Thermodynamics
    place: 11
  - team: 5
    event: Wright Stuff
    participated: false
  - team: 5
    event: Write It Do It
    place: 11
  - team: 6
    event: Anatomy and Physiology
    place: 10
  - team: 6
    event: Astronomy
    place: 2
  - team: 6
    event: Boomilever
    place: 1
  - team: 6
    event: Chemistry Lab
    place: 11
  - team: 6
    event: Circuit Lab
    participated: false
  - team: 6
    event: Designer Genes
    place: 14
  - team: 6
    event: Disease Detectives
    place: 14
  - team: 6
    event: Experimental Design
    place: 16
  - team: 6
    event: Fermi Questions
    place: 9
  - team: 6
    event: Forensics
    place: 10
  - team: 6
    event: Geologic Mapping
    participated: false
  - team: 6
    event: Herpetology
    place: 2
  - team: 6
    event: Mission Possible
    participated: false
  - team: 6
    event: Mousetrap Vehicle
    participated: false
  - team: 6
    event: Protein Modeling
    participated: false
  - team: 6
    event: Thermodynamics
    participated: false
  - team: 6
    event: Wright Stuff
    participated: false
  - team: 6
    event: Write It Do It
    place: 16
  - team: 7
    event: Anatomy and Physiology
    place: 2
  - team: 7
    event: Astronomy
    place: 3
  - team: 7
    event: Boomilever
    place: 5
  - team: 7
    event: Chemistry Lab
    place: 4
  - team: 7
    event: Circuit Lab
    place: 1
  - team: 7
    event: Designer Genes
    place: 1
  - team: 7
    event: Disease Detectives
    place: 10
  - team: 7
    event: Experimental Design
    place: 2
  - team: 7
    event: Fermi Questions
    place: 1
  - team: 7
    event: Forensics
    place: 5
  - team: 7
    event: Geologic Mapping
    place: 3
  - team: 7
    event: Herpetology
    place: 6
  - team: 7
    event: Mission Possible
    place: 6
  - team: 7
    event: Mousetrap Vehicle
    place: 5
  - team: 7
    event: Protein Modeling
    place: 3
  - team: 7
    event: Thermodynamics
    place: 5
  - team: 7
    event: Wright Stuff
    place: 8
  - team: 7
    event: Write It Do It
    place: 1
  - team: 8
    event: Anatomy and Physiology
    place: 3
  - team: 8
    event: Astronomy
    place: 7
  - team: 8
    event: Boomilever
    place: 9
  - team: 8
    event: Chemistry Lab
    place: 6
  - team: 8
    event: Circuit Lab
    place: 8
  - team: 8
    event: Designer Genes
    place: 3
  - team: 8
    event: Disease Detectives
    place: 2
  - team: 8
    event: Experimental Design
    place: 4
  - team: 8
    event: Fermi Questions
    place: 10
  - team: 8
    event: Forensics
    place: 13
  - team: 8
    event: Geologic Mapping
    place: 5
  - team: 8
    event: Herpetology
    place: 7
  - team: 8
    event: Mission Possible
    place: 9
  - team: 8
    event: Mousetrap Vehicle
    place: 1
  - team: 8
    event: Protein Modeling
    place: 7
  - team: 8
    event: Thermodynamics
    place: 4
  - team: 8
    event: Wright Stuff
    place: 7
  - team: 8
    event: Write It Do It
    place: 2
  - team: 9
    event: Anatomy and Physiology
    place: 5
  - team: 9
    event: Astronomy
    place: 15
  - team: 9
    event: Boomilever
    place: 3
  - team: 9
    event: Chemistry Lab
    place: 9
  - team: 9
    event: Circuit Lab
    place: 11
  - team: 9
    event: Designer Genes
    place: 6
  - team: 9
    event: Disease Detectives
    place: 9
  - team: 9
    event: Experimental Design
    place: 7
  - team: 9
    event: Fermi Questions
    place: 12
  - team: 9
    event: Forensics
    place: 2
  - team: 9
    event: Geologic Mapping
    place: 6
  - team: 9
    event: Herpetology
    place: 14
  - team: 9
    event: Mission Possible
    place: 1
  - team: 9
    event: Mousetrap Vehicle
    place: 2
  - team: 9
    event: Protein Modeling
    place: 8
  - team: 9
    event: Thermodynamics
    place: 8
  - team: 9
    event: Wright Stuff
    place: 2
  - team: 9
    event: Write It Do It
    place: 12
  - team: 10
    event: Anatomy and Physiology
    participated: false
  - team: 10
    event: Astronomy
    place: 11
  - team: 10
    event: Boomilever
    participated: false
  - team: 10
    event: Chemistry Lab
    place: 17
  - team: 10
    event: Circuit Lab
    participated: false
  - team: 10
    event: Designer Genes
    place: 8
  - team: 10
    event: Disease Detectives
    place: 1
  - team: 10
    event: Experimental Design
    place: 1
  - team: 10
    event: Fermi Questions
    place: 16
  - team: 10
    event: Forensics
    participated: false
  - team: 10
    event: Geologic Mapping
    place: 4
  - team: 10
    event: Herpetology
    place: 12
  - team: 10
    event: Mission Possible
    place: 2
  - team: 10
    event: Mousetrap Vehicle
    place: 9
  - team: 10
    event: Protein Modeling
    participated: false
  - team: 10
    event: Thermodynamics
    participated: false
  - team: 10
    event: Wright Stuff
    participated: false
  - team: 10
    event: Write It Do It
    place: 9
  - team: 11
    event: Anatomy and Physiology
    place: 13
  - team: 11
    event: Astronomy
    place: 4
  - team: 11
    event: Boomilever
    participated: false
  - team: 11
    event: Chemistry Lab
    place: 14
  - team: 11
    event: Circuit Lab
    place: 14
  - team: 11
    event: Designer Genes
    participated: false
  - team: 11
    event: Disease Detectives
    place: 3
  - team: 11
    event: Experimental Design
    place: 5
  - team: 11
    event: Fermi Questions
    place: 7
  - team: 11
    event: Forensics
    place: 4
  - team: 11
    event: Geologic Mapping
    place: 12
  - team: 11
    event: Herpetology
    participated: false
  - team: 11
    event: Mission Possible
    participated: false
  - team: 11
    event: Mousetrap Vehicle
    place: 11
  - team: 11
    event: Protein Modeling
    participated: false
  - team: 11
    event: Thermodynamics
    participated: false
  - team: 11
    event: Wright Stuff
    participated: false
  - team: 11
    event: Write It Do It
    place: 10
  - team: 12
    event: Anatomy and Physiology
    place: 12
  - team: 12
    event: Astronomy
    place: 1
  - team: 12
    event: Boomilever
    place: 10
  - team: 12
    event: Chemistry Lab
    place: 15
  - team: 12
    event: Circuit Lab
    place: 3
  - team: 12
    event: Designer Genes
    place: 13
  - team: 12
    event: Disease Detectives
    place: 7
  - team: 12
    event: Experimental Design
    place: 6
  - team: 12
    event: Fermi Questions
    place: 5
  - team: 12
    event: Forensics
    place: 12
  - team: 12
    event: Geologic Mapping
    place: 9
  - team: 12
    event: Herpetology
    place: 9
  - team: 12
    event: Mission Possible
    place: 3
  - team: 12
    event: Mousetrap Vehicle
    place: 6
  - team: 12
    event: Protein Modeling
    participated: false
  - team: 12
    event: Thermodynamics
    place: 3
  - team: 12
    event: Wright Stuff
    place: 5
  - team: 12
    event: Write It Do It
    place: 6
  - team: 13
    event: Anatomy and Physiology
    place: 15
  - team: 13
    event: Astronomy
    place: 17
  - team: 13
    event: Boomilever
    participated: false
  - team: 13
    event: Chemistry Lab
    place: 7
  - team: 13
    event: Circuit Lab
    participated: false
  - team: 13
    event: Designer Genes
    place: 15
  - team: 13
    event: Disease Detectives
    place: 15
  - team: 13
    event: Experimental Design
    place: 12
  - team: 13
    event: Fermi Questions
    participated: false
  - team: 13
    event: Forensics
    place: 9
  - team: 13
    event: Geologic Mapping
    participated: false
  - team: 13
    event: Herpetology
    place: 13
  - team: 13
    event: Mission Possible
    participated: false
  - team: 13
    event: Mousetrap Vehicle
    participated: false
  - team: 13
    event: Protein Modeling
    participated: false
  - team: 13
    event: Thermodynamics
    participated: false
  - team: 13
    event: Wright Stuff
    participated: false
  - team: 13
    event: Write It Do It
    place: 3
  - team: 14
    event: Anatomy and Physiology
    place: 14
  - team: 14
    event: Astronomy
    place: 14
  - team: 14
    event: Boomilever
    participated: false
  - team: 14
    event: Chemistry Lab
    place: 16
  - team: 14
    event: Circuit Lab
    place: 10
  - team: 14
    event: Designer Genes
    place: 2
  - team: 14
    event: Disease Detectives
    place: 12
  - team: 14
    event: Experimental Design
    place: 10
  - team: 14
    event: Fermi Questions
    place: 15
  - team: 14
    event: Forensics
    place: 14
  - team: 14
    event: Geologic Mapping
    participated: false
  - team: 14
    event: Herpetology
    participated: false
  - team: 14
    event: Mission Possible
    participated: false
  - team: 14
    event: Mousetrap Vehicle
    participated: false
  - team: 14
    event: Protein Modeling
    participated: false
  - team: 14
    event: Thermodynamics
    participated: false
  - team: 14
    event: Wright Stuff
    participated: false
  - team: 14
    event: Write It Do It
    place: 17
  - team: 15
    event: Anatomy and Physiology
    place: 8
  - team: 15
    event: Astronomy
    place: 9
  - team: 15
    event: Boomilever
    place: 12
  - team: 15
    event: Chemistry Lab
    place: 2
  - team: 15
    event: Circuit Lab
    place: 7
  - team: 15
    event: Designer Genes
    place: 5
  - team: 15
    event: Disease Detectives
    place: 5
  - team: 15
    event: Experimental Design
    place: 8
  - team: 15
    event: Fermi Questions
    place: 4
  - team: 15
    event: Forensics
    place: 16
  - team: 15
    event: Geologic Mapping
    place: 7
  - team: 15
    event: Herpetology
    place: 3
  - team: 15
    event: Mission Possible
    place: 10
  - team: 15
    event: Mousetrap Vehicle
    place: 7
  - team: 15
    event: Protein Modeling
    place: 5
  - team: 15
    event: Thermodynamics
    place: 7
  - team: 15
    event: Wright Stuff
    place: 3
  - team: 15
    event: Write It Do It
    place: 5
  - team: 16
    event: Anatomy and Physiology
    place: 4
  - team: 16
    event: Astronomy
    place: 8
  - team: 16
    event: Boomilever
    place: 4
  - team: 16
    event: Chemistry Lab
    place: 3
  - team: 16
    event: Circuit Lab
    place: 6
  - team: 16
    event: Designer Genes
    place: 4
  - team: 16
    event: Disease Detectives
    place: 6
  - team: 16
    event: Experimental Design
    place: 13
  - team: 16
    event: Fermi Questions
    place: 6
  - team: 16
    event: Forensics
    place: 1
  - team: 16
    event: Geologic Mapping
    place: 11
  - team: 16
    event: Herpetology
    place: 5
  - team: 16
    event: Mission Possible
    place: 11
  - team: 16
    event: Mousetrap Vehicle
    place: 4
  - team: 16
    event: Protein Modeling
    place: 6
  - team: 16
    event: Thermodynamics
    place: 12
  - team: 16
    event: Wright Stuff
    place: 6
  - team: 16
    event: Write It Do It
    place: 15
  - team: 17
    event: Anatomy and Physiology
    place: 9
  - team: 17
    event: Astronomy
    place: 13
  - team: 17
    event: Boomilever
    participated: false
  - team: 17
    event: Chemistry Lab
    place: 10
  - team: 17
    event: Circuit Lab
    place: 9
  - team: 17
    event: Designer Genes
    place: 9
  - team: 17
    event: Disease Detectives
    place: 4
  - team: 17
    event: Experimental Design
    place: 17
  - team: 17
    event: Fermi Questions
    place: 8
  - team: 17
    event: Forensics
    place: 7
  - team: 17
    event: Geologic Mapping
    place: 13
  - team: 17
    event: Herpetology
    place: 8
  - team: 17
    event: Mission Possible
    participated: false
  - team: 17
    event: Mousetrap Vehicle
    participated: false
  - team: 17
    event: Protein Modeling
    place: 9
  - team: 17
    event: Thermodynamics
    place: 2
  - team: 17
    event: Wright Stuff
    participated: false
  - team: 17
    event: Write It Do It
    place: 14
